.l-app {
  display: flex;

}

.l-page {
  display: flex;
  background: white;
  flex-direction: column;
  flex-grow: 1;
  position: relative;
}

.l-main {
  display: flex;
}


.l-content {
  flex-grow: 1;
  transition: margin .1s ease;
  margin-left: 0;


}

.l-row {
  margin: auto;
}